Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in wheezy
  • packages not in jessie
  • packages not in stretch
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in wheezy
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in sid
  • different versions in stretch and sid
  • newer in Ubuntu than in sid
  • RT tag for wheezy: ignore
  • RT tag for wheezy: will-remove
  • RT tag for wheezy: can-defer
  • RT tag for wheezy: is-blocker
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

20 bugs found

bug# tags package title hints deferred RT modified
#792934 [+]   libebook-tools-perl libebook-tools-perl: install_driver(SQLite) failed: Can't locate DBD/SQLite.pm in @INC age/5 unblock       2017-05-24
#852675 [+]   cfengine3 cfengine3: always updates from /usr/share/cfengine3 instead of /var/lib/cfengine3 age/5 unblock       2017-05-27
#854819 [u]   php-horde-crypt GnuPG support broken in Horde / Debian 9 age/5 unblock     stretch-will-remove   2017-05-27
#861282   packer packer: FTBFS age/5 unblock     stretch-will-remove   2017-05-26
#862840   needrestart needrestart: terminated itself by restarting apt-daily.service (when the script is updated) age/2 unblock       2017-05-26
#862967 [+|S|u]   src:imagemagick imagemagick: CVE-2017-9098: use of uninitialized memory in RLE decoder age/2 unblock       2017-05-27
#863123 [U|S]   src:imagemagick imagemagick: CVE-2017-9143: Specially crafted arts file could lead to memory leak age/2 unblock       2017-05-27
#863124 [U|S]   src:imagemagick imagemagick: CVE-2017-9141: A crafted file revealed an assertion failure in profile.c age/2 unblock       2017-05-27
#863125 [U|S]   src:imagemagick imagemagick: CVE-2017-9142: A crafted file revealed an assertion failure in blob.c age/2 unblock       2017-05-27
#863126 [S]   src:imagemagick imagemagick: CVE-2017-9144: Check for EOF conditions for RLE image format age/2 unblock       2017-05-27
#863176   debian-edu-config debian-edu-config: missing entries in Makefile break exim4 configuration age/5 unblock       2017-05-24
#863186 [U|+|S|u]   src:libtasn1-6 libtasn1-6: CVE-2017-6891 age/2 unblock       2017-05-28
#863208 [+]   src:mash mash sometimes FTBFS in parallel builds age/5 unblock       2017-05-24
#863230 [S|u]   kodi kodi: CVE-2017-8314: malicious subtitle zip files vulnerability age/2 unblock       2017-05-27
#863258   libblas-dev libblas.a is empty age/5 unblock       2017-05-24
#863397   wimtools wimtools: mkwinpeimg uses wrong syslinux chain.c32 path age/2 unblock       2017-05-26
#863445 [+|S|u]   gajim gajim: CVE-2016-10376: possible to remote extract plain-text from encrypted sessions age/2 unblock       2017-05-28
#863474 [+]   python-cryptography python-cryptography: FTBFS with openssl 1.1.0f age/5 unblock       2017-05-28
#863493 [U|+|u]   src:symfony FTBFS with PHP 7.0.18+ age/2 unblock       2017-05-27
#863535   src:ruby-rugged ruby-rugged FTBFS: libgit2-dev versions must be adapted age/2 unblock       2017-05-28

Generated in 1.741 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) and id not in (select id from bugs_rt_affects_unstable) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and bugs.source in (select hints.source from hints where type in ('approve','unblock')) 
AND (severity >= 'serious')
order by id asc